.. BioMAJ documentation master file, created by
   sphinx-quickstart on Mon Oct 27 08:26:18 2014.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to BioMAJ's documentation!
==================================

Getting Started Documentation:

.. toctree::
   :maxdepth: 2

   examples
   admin

API Documentation:

.. toctree::
   :maxdepth: 2

   bank
   config
   options
   session
   utils
   workflow
   interface
   ftp
   http
   localcopy
   notify
   metaprocess
   process
   processfactory
   user
   bmajindex

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
